export const getStateData = (index: number | string) => {
  const stateDataMap = {
    0: `草  稿`,
    1: "已上架",
    2: "已下架"
  };
  return stateDataMap[index] || "未定义状态";
};
export const getState = (index: number | string) => {
  const stateDataMap = {
    0: `进行中`,
    1: "已完成",
    2: "草  稿"
  };
  return stateDataMap[index] || "未定义状态";
};
export const assessmentStatus = (index: number | string) => {
  const stateDataMap = {
    0: `进行中`,
    1: "已完成"
  };
  return stateDataMap[index] || "未定义状态";
};
export const getStateType = (index: number | string) => {
  switch (index) {
    case 0:
      return "danger";
    case 1:
      return "success";
    case 2:
      return "info";
    case 3:
      return "primary";
    case 4:
      return "warning";
    default:
      return null; // 为未定义状态设置默认值
  }
};
